.container__products {
  display: flex;
  flex-direction: column;
  width: 100%;

}


.products__block {
  display: flex;
  flex-direction: column;
  padding-left: 6%;
  padding-right: 6%;
  margin-top: 2%;
  margin-bottom: 5%;
  height: 100%;
}

.item {

  width: 100%;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: 2%;
}

.link__product {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  width: 100px;
  height: 70px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  color: white;
}

.constructor {
  width: 200px;
}

.item__product2 {
  background-image: url(../img/pisochni\ nabory.png);
}

.block__article_1,
.block__article_2 {
  display: flex;
  width: 100%;
}

.block__article_1 {
  display: flex;
  width: 100%;
  margin-bottom: 2%;
}

.link2 {
  display: flex;

}

.wrapper {
  width: 50%;
  padding-right: 2%;
  padding-left: 2%;
  justify-content: space-between;
  align-items: center;
  display: flex;
  align-self: center;
  margin-bottom: 20px;

}

.image_product {
  width: 100%;


  display: flex;
  border: 1px solid var(--black);
  box-shadow: 0px 0px 10px 1px lightgrey;
}

.column {
  display: flex;
}

.button {
  display: flex;
  width: 30%;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  padding: 12px 25px;
  font-size: 16px;
  text-decoration: none;
  background-color: #505050;
  color: white;
  transition: 0.25s ease;
}

.button:hover {
  background-color: #323232;
}

table,
th,
td {

  padding: 10px;
  font-size: 20px;
  text-align: center;
  border: 2px solid black;
  border-collapse: collapse;
  width: 120px;
}

table {
  width: 100%;
}

.list_products {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding-top: 2%;
}

.hr__product {
  width: 80%;
  display: flex;
  align-self: center;
}

.hr_block {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 2%;
}

.product_item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 2%;
}

.h2_product {
  display: flex;
  font-size: 20pt;
  align-self: center;
  justify-content: center;
  padding-top: 1%;
  text-align: center;
  width:90%;
  margin:auto;
}

.products_none {
  display: none;
}
.container__img-holder {
  
  
  display: inline-block;

  cursor: pointer;
}

.container .container__img-holder:nth-child(3n+1) {
  margin-left: 0;
}

.container__img-holder img {
  display: block;
  max-width: 450px;
  min-height: 100%;
}


/* Popup Styling */
.img-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.img-popup img {
  max-width: 1000px;
  width: 100%;
  opacity: 0;
  transform: translateY(-100px);
  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  -o-transform: translateY(-100px);
}

.close-btn {
  width: 35px;
  height: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 100px;
  right: 20px;
  cursor: pointer;
}

.close-btn .bar {
  height: 4px;
  background: #333;
}

.close-btn .bar:nth-child(1) {
  transform: rotate(45deg);
}

.close-btn .bar:nth-child(2) {
  transform: translateY(-4px) rotate(-45deg);
}

.opened {
  display: flex;
}

.opened img {
  animation: animatepopup 1s ease-in-out .8s;
  -webkit-animation: animatepopup .3s ease-in-out forwards;
}

@keyframes animatepopup {

  to {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

}

@media screen and (max-width: 880px) {

  .container .container__img-holder:nth-child(3n+1) {
    margin-left: 16px;
  }

}

/* optional */

.uk-slideshow [class*=uk-position-bottom] {
  position: relative !important;
}

@media (max-width: 1100px) and (min-width: 1000px) {
  .wrapper {
    width: 40%;
  }
}

@media (max-width: 1000px) and (min-width: 900px) {
  .wrapper {
    width: 40%;
  }

}

@media (max-width: 900px) and (min-width: 800px) {
  .wrapper {
    width: 40%;
  }

}

@media (max-width: 1000px) and (min-width: 800px) {
  .tx_cn {
    font-size: 14px;
  }

  .contacts__not-bold {
    font-size: 13px;
  }

  .conditions>p {
    font-size: 12.5px;
  }


}

@media screen and (max-width: 800px) {
  .products__block {
    flex-direction: column;
    display: flex;
  }

  .item {


    width: 100%;

  }

  .item>a {
    width: 100%;
    height: 100%;
  }

  .image_product {
    width: 100%;
  }

  .list_products {
    display: flex;
    flex-direction: column;
  }

  .button {
    width: 100%;
  }

  .wrapper {
    width: 60%;

    padding-right: 2%;
  }

}

@media screen and (max-width: 700px) {

  .wrapper {
    width: 60%;
    justify-content: center;
    padding-right: 2%;
  }

}

@media screen and (max-width: 460px) {
  .wrapper {
    width: 75%;
    justify-content: center;
    padding-right: 0%;
  }

  .products__block {
    display: flex;
    flex-direction: column;
  }

  .products_none {
    display: flex;
  }

  .products_none_mobile {
    display: none;
  }



  .block__article_2,
  .block__article_3,
  .block__article_1,
  .block__article_4 {
    margin-bottom: 20px;
  }

  .left_side_product {
    margin-right: 10px;
  }

}


@media (max-width: 375px) and (min-width: 310px) {

  .product-info{
    padding-left: 5%;
    padding-right: 5%;
  }
}

@media (max-width: 310px) and (min-width: 260px) {


  .product-info{
    padding-left: 5%;
    padding-right: 5%;
  }
  table, th, td{
    font-size: 15px;
  }
}
@media screen and (max-width: 460px) {
  .about_us__container{
      flex-direction: column;
  }
  .head{
      margin-top: 55px;
  }
  #main-header{
      margin-top: -5px;
  }
  .indent{
      font-size: 14px;
  }

  .descriprion__name{
      font-size: 20px;
  }
  .description__about_us{
      line-height: 3vh;
      
  }
  .about_us_image {
      width: 82vw;
  }


  .image_block1__about{
      display: flex;
      width: 100%;
  }
  
}
@media (max-width: 410px) and (min-width: 360px) {

  #main-header{
      margin-top: -1px;
  }

}
@media (max-width: 310px) and (min-width: 260px) {

  #main-header{
      margin-top: 5px;
  }
}
@media (max-width: 360px) and (min-width: 310px) {
  #main-header{
      margin-top: 1px;
  }
}

@media (max-width: 310px) and (min-width: 260px) {

  #main-header{
      
      margin-top: -1px;
  }
}